[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] BOCHS 2.x + K12LTSP 3.0 Revisited



BOCHS 2.0.1 having recently been released (1/4/03), I thought I would give
it another go on K12LTSP 3.0.  Unfortunately, the RPM is still hollering
for the following library dependencies:

libvgagl.so.1 [installed from a RH 6.2 RPM--OK]
libvga.so.1 [installed from the same RH 6.2 PRM--OK]
libwx_gtk-2.3.so.2 [no RH RPM with this file, AFAIK.  Installed from a
Connectiva RPM but it doesn't BOCHS still doesn't play.]

I believe it's the wx_gtk file that is giving me grief but googling &
searching rpmfind, etc. has brought me no success in getting this thing to
play on RH 8 (K12LTSP 3.0).

(I tell you what though, BOCHS 2.0.1 runs great on Win98, much faster
compared to 1.4.1!  Hey, anywhing Win* can do, Linux CAN do better! 
Sometimes it just takes a little effort...)

I tried compiling BOCHS 2.0.1 from source to no avail, it couldn't find
gtk-config and ended during ./configure.  I issued "find |grep gtk-config"
but it's not to be found anywhere on the box AFAIK...

I'll keep searching for a solution.  Please, any help resolving this for
K12LTSP 3.0 (RH 8.0) would be most appreciated.

Thank you,

James Jensen

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]